body {
    font-family: 'Roboto', sans-serif;
}

.container {
    max-width: 1280px;
    margin: 0 auto;
}



/* header */

.change{
    padding: 10px 10px;
    color: #FFFFFF;
    background-color: #abb9c3a1;
    border: none;
    border-radius: 3px;
}

.change:hover{
    cursor: pointer;
    background-color: #abb9c3;
}

.header {
    margin-top: 63px;
}

.title-ramda a {
     color: #000000;
    text-decoration: none;
    line-height: 93.75px;
    font-size: 80px;
}

.title-ramda span {
    color: #4BCAFF;
    line-height: 93.75px;
    font-size: 80px;
}

.header-menu-nav {
    display: flex;
    justify-content: center;
    list-style: none;
    background-color: #35444F;
    margin: 0;
    padding-left: 0;
    line-height: 28.13px;
    margin-top: 40px;
}

.header-menu-nav a {
    text-decoration: none;
    color: #FFFFFF;
    border-right: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
    font-size: 24px;
    display: block;
    padding-top: 24px;
    padding-right: 30px;
    padding-bottom: 18px;
    padding-left: 30px;
}

.header-menu-nav a:hover {
    background-color: #222F3A;
}


/* main */
.main {
    display: flex;
    justify-content: space-between;
}

.mein-menu-nav {
    display: flex;
    flex-direction: column;
    border: 1px solid rgba(0, 0, 0, 0.5);
    width: 344px;
    margin-top: 49px;
}

.mein-menu-nav a {
    display: block;
    text-decoration: none;
    color: #495863;
    font-size: 27px;
    line-height: 27px;
    padding: 26px 44px;
}

.mein-menu-nav a:hover {
    background-color: #DBDBDB;
    color: #000000;
    padding-left: 80px;
}

.main-right {
    display: flex;
    flex-direction: column;
    padding-left: 52px;
}

.foto-block {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid rgba(0, 0, 0, 0.5);
    width: 885px;
    height: 529px;
    margin-top: 49px;
    margin-bottom: 37px;
}

.foto-block img:hover {
    transform: scale(110%);
}

.text-content {
    color: #2C2C2C;
    font-size: 18px;
    line-height: 24px;
}

.text-one {
    margin-bottom: 34px;
}

.text-two {
    margin-bottom: 54px;
}


/* footer */
.footer {
    display: flex;
    justify-content: space-between;
    padding: 20px 40px;
    background-color: rgba(99, 105, 110, 0.48);
    margin-bottom: 51px;
}

.footer-nav ul {
    display: flex;
}

.footer-nav a {
    text-decoration: none;
    color: #0C1927;
    line-height: 28px;
    font-size: 28px;
    padding-left: 28px;
}

.footer-nav a:hover {
    text-decoration: underline;
    color: #3181A6;
    text-underline-offset: 13px;
}

.copyright {
    font-size: 24px;
    line-height: 24px;
}